For the complete documentation index, see llms.txt. Every page is also served as Markdown at its URL followed by .md.

standards
Bulk deleteAPI reference

Bulk delete


POST
/records/{objectName}/bulk-delete

Path Parameters

objectName*string

Request Body

application/json
  1. body
ids*array<>

Record IDs to delete (max 100).

Itemsitems <= 100

Response Body

Example Request
curl -X POST 'https://api.standards.new/v1/records/string/bulk-delete' \  -H 'Content-Type: application/json' \  -d '{  "ids": [    "6e0346a3-e54d-40e3-9779-4ba1e707e35b"  ]}'
Example Response200
Empty